# Příspěvky do Návody Archlinux

Vítáme jakýkoli příspěvek k vylepšení tohoto repozitáře, ať už přidáním nových příkazů, opravou chyb, nebo vylepšením stávajících návodů. Prosím, postupujte podle následujících pokynů, aby byla zachována konzistence a kvalita obsahu.

## Struktura příspěvků

### 1. Nové příkazy

- Všechny příkazy přidávej do příslušného `.md` souboru (např. `basic-commands.md` pro základní příkazy).
- Každý příkaz by měl obsahovat:
  - Popis, k čemu slouží.
  - Syntaxe příkazu a příklady použití.
  - Upozornění na rizika nebo alternativy, pokud je to relevantní.

### 2. Nové návody

- Každý návod umísti do nového souboru s názvem souvisejícím s tématem, např. `firewall-setup.md` pro návod na nastavení firewallu.
- Struktura návodu by měla zahrnovat:
  - **Úvod** s krátkým popisem, proč je návod užitečný.
  - **Požadavky** – přehled toho, co je potřeba mít nastavené předem.
  - **Kroky** – jasné, očíslované kroky s příkazy a vysvětlením každého kroku.
  - **Tipy a další zdroje** – pokud je to užitečné, přidej odkazy na dokumentaci nebo tipy k rozšíření znalostí.

## Formátování

- Používej Markdown formátování pro strukturování obsahu.
- Příklady příkazů by měly být označeny blokem kódu:
  
 ```bash
  sudo pacman -Syu
```

## Kontakt

Pokud máš otázky nebo potřebuješ pomoc, neváhej se ozvat. Díky za tvůj příspěvek!